## sphinxcontrib-serializinghtml 1.1.4

=== debian/changelog ===
sphinxcontrib-serializinghtml (1.1.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 15 Apr 2020 21:20:15 +0300

sphinxcontrib-serializinghtml (1.1.4-1) experimental; urgency=medium

  * Initial release (closes: #955222).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 28 Mar 2020 19:59:33 +0300
