=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: sphinxcontrib-serializinghtml
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Homepage: https://github.com/sphinx-doc/sphinxcontrib-serializinghtml
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-babel,
@@ -12,9 +12,9 @@
                python3-setuptools,
                python3-sphinx (>= 2.0)
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/python-team/modules/sphinxcontrib-serializinghtml.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinxcontrib-serializinghtml
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-serializinghtml.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-serializinghtml
 
 Package: python3-sphinxcontrib.serializinghtml
 Architecture: all
