=== debian/tests/control ===
Tests: python3-sphinxcontrib.serializinghtml
Depends: python3-all, python3-pytest, python3-sphinxcontrib.serializinghtml
