## sphinxcontrib-serializinghtml 1.1.9

=== debian/changelog ===
sphinxcontrib-serializinghtml (1.1.9-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Dmitry Shachnev ]
  * Update debian/watch:
    - Stop checking upstream signature, PyPI dropped support for it.
    - Use underscore instead of dash in file name.
  * New upstream release.
  * Build-depend on flit and pybuild-plugin-pyproject.
  * Bump required python3-sphinx version to 5.
  * Update entry_points.diff to use pyproject.toml.
  * Use pybabel-python3 to compile the translation files.
  * Bump copyright years.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 26 Aug 2023 15:51:54 +0300
