## sphinxcontrib-serializinghtml 1.1.10

=== debian/changelog ===
sphinxcontrib-serializinghtml (1.1.10-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.
  * Refresh debian/patches/entry_points.diff.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 20 Jan 2024 21:23:14 +0300
