=== debian/control ===
--- 
+++ 
@@ -6,19 +6,20 @@
 Homepage: https://github.com/sphinx-doc/sphinxcontrib-serializinghtml
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               flit (>= 3.7),
+               pybuild-plugin-pyproject,
                python3-all,
                python3-babel,
                python3-pytest <!nocheck>,
-               python3-setuptools,
-               python3-sphinx (>= 2.0)
+               python3-sphinx (>= 5)
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-serializinghtml.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-serializinghtml
 
 Package: python3-sphinxcontrib.serializinghtml
 Architecture: all
-Depends: python3-sphinx (>= 2.0), ${misc:Depends}, ${python3:Depends}
+Depends: python3-sphinx (>= 5), ${misc:Depends}, ${python3:Depends}
 Description: sphinx extension which outputs “serialized” HTML files (json and pickle)
  This module contains two Sphinx builders, json and pickle, which produce
  serialized HTML code. It also provides an abstract class which one may use
