=== debian/watch ===
version=4
https://pypi.debian.net/@PACKAGE@/sphinxcontrib_serializinghtml@ANY_VERSION@@ARCHIVE_EXT@
