## sphinxcontrib-serializinghtml 2.0.0

=== debian/changelog ===
sphinxcontrib-serializinghtml (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump python3-sphinx build-dependency to 7.2 (for tests).
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 19 Aug 2024 11:07:54 +0300
