=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                python3-all,
                python3-babel,
                python3-pytest <!nocheck>,
-               python3-sphinx (>= 5)
+               python3-sphinx (>= 7.2)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-serializinghtml.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-serializinghtml
