=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_before_dh_auto_build:
	pybabel-python3 compile \
		--domain=sphinxcontrib.serializinghtml \
		--directory=sphinxcontrib/serializinghtml/locales/ \
		--use-fuzzy
